Ticket #45004

Qt: Deprecated QFontDatabase constructor

Open Date: 2022-07-04 09:25 Last Update: 2022-07-29 00:01

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

QFontDatabase constructor is deprecated in Qt-6.0. It's still needed in Qt-5.11.

Ticket History (3/4 Histories)

2022-07-04 09:25 Updated by: cazfi
  • New Ticket "Qt: Deprecated QFontDatabase constructor" created
2022-07-21 07:25 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-07-29 00:01 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login